<?
$aMenuLinks = Array(
	Array(
		"О нас", 
		"/o-nas/", 
		Array(), 
		Array(), 
		"" 
	),
	Array(
		"Вакансии", 
		"/vakansii/", 
		Array(), 
		Array(), 
		"" 
	),
	Array(
		"Услуги", 
		"/uslugi/", 
		Array(), 
		Array("not_clickable"=>"1"), 
		"" 
	),
	Array(
		"Цены", 
		"/tseny/", 
		Array(), 
		Array(), 
		"" 
	),
	Array(
		"Мастера", 
		"/mastera/", 
		Array(), 
		Array(), 
		"" 
	),
	Array(
		"Акции", 
		"/aktsii/", 
		Array(), 
		Array(), 
		"" 
	),
	Array(
		"Отзывы", 
		"/otzyvy/", 
		Array(), 
		Array(), 
		"" 
	),
	Array(
		"Контакты", 
		"/kontakty/", 
		Array(), 
		Array(), 
		"" 
	)
);
?>